Login | Register For Free | Help
Search for: (Advanced)

Mailing List Archive: GnuPG: announce

libgpg-error 1.3 released



GnuPG announce RSS feed   Index | Next | Previous | View Threaded

marcus.brinkmann at ruhr-uni-bochum

Mar 14, 2006, 5:00 AM

Post #1 of 1 (1372 views)
libgpg-error 1.3 released


We are pleased to announce version 1.3 of libgpg-error,
a library for common error values and messages in GnuPG components.

This is a shared library so it can be updated independently of each
individual component, while still allowing the use of new error values in
inter-process communication.

It may be found in the file (about 561 KB/441 KB compressed)

The following files are also available:

It should soon appear on the mirrors listed at:

Bug reports and requests for assistance should be sent to:
gnupg-devel [at] gnupg

The sha1sum checksums for this distibution are
8f354d70a54ec2d9f8d24b43237c08165ed19478 libgpg-error-1.2-1.3.diff.gz
10bd8d8503b674e114ecc6620324d5d1c8c918b7 libgpg-error-1.3.tar.bz2
2b46aed8b21703bcbbdc85b696b37b0d528046fb libgpg-error-1.3.tar.bz2.sig
6c7425b3634af05a0314287fff7ba13010c4c26a libgpg-error-1.3.tar.gz
4c3ab083706a21a30ffd2bd06989ecd3d9b6db17 libgpg-error-1.3.tar.gz.sig

Noteworthy changes in version 1.3 (2006-03-14)

* GNU gettext is included for systems that do not provide it.

Marcus Brinkmann
mb [at] g10code

Gnupg-announce mailing list
Gnupg-announce [at] gnupg

GnuPG announce RSS feed   Index | Next | Previous | View Threaded

Interested in having your list archived? Contact Gossamer Threads
  Web Applications & Managed Hosting Powered by Gossamer Threads Inc.